# speclines_s Struct Reference
[Build API.]

`#include <rpmspec.h>`

## Data Fields

char ** | sl_lines
int | sl_nalloc
int | sl_nlines

## Detailed Description

Definition at line 85 of file rpmspec.h.

## Field Documentation

char** speclines_s::sl_lines

Definition at line 86 of file rpmspec.h.

int speclines_s::sl_nalloc

Definition at line 87 of file rpmspec.h.

int speclines_s::sl_nlines

Definition at line 88 of file rpmspec.h.

The documentation for this struct was generated from the following file:

- rpmspec.h